GuideLab API

Create Sticker Template Category

Create a new sticker template category for organizing sticker templates. Lab-only operation.

POST
/sticker-templates/categories

Create a new sticker template category for organizing sticker templates. Lab-only operation.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/sticker-templates/categories" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "category": {    "id": "string",    "labId": "string",    "name": "string",    "description": "string",    "sortOrder": 0,    "isActive": true,    "createdAt": "string",    "updatedAt": "string",    "templateCount": 0  }}
Empty
Empty